++	100	pres	[pred="à plus_____1",chunk_type=GP]	à plus_____1	Default		%default
@+	100	pres	[pred="à plus_____1",chunk_type=GP]	à plus_____1	Default		%default
O.K..	100	pres	[pred="OK_____1"]	OK_____1	Default		%default
OK	100	pres	[pred="OK_____1"]	OK_____1	Default		%default
a +	100	pres	[pred="à plus_____1",chunk_type=GP]	à plus_____1	Default		%default
a+	100	pres	[pred="à plus_____1",chunk_type=GP]	à plus_____1	Default		%default
aglagla	100	pres	[pred="aglagla_____1"]	aglagla_____1	Default		%default
ah	100	pres	[pred="ah_____1"]	ah_____1	Default		%default
allez	100	pres	[pred="allez_____1"]	allez_____1	Default		%default
allez donc	100	pres	[pred="allez donc_____1"]	allez donc_____1	Default		%default
allo	100	pres	[pred="allo_____1"]	allo_____1	Default		%default
atchoum	100	pres	[pred="atchoum_____1"]	atchoum_____1	Default		%default
au revoir	100	pres	[pred="au revoir_____1",chunk_type=GN]	au revoir_____1	Default		%default
aïe	100	pres	[pred="aïe_____1"]	aïe_____1	Default		%default
bah	100	pres	[pred="bah_____1"]	bah_____1	Default		%default
basta	100	pres	[pred="basta_____1"]	basta_____1	Default		%default
ben	100	pres	[pred="ben_____1"]	ben_____1	Default		%default
beurk	100	pres	[pred="beurk_____1"]	beurk_____1	Default		%default
bip	100	pres	[pred="bip_____1"]	bip_____1	Default		%default
bof	100	pres	[pred="bof_____1"]	bof_____1	Default		%default
bof-bof	100	pres	[pred="bof_____1"]	bof_____1	Default		%default
bon app'	100	pres	[pred="bon appétit_____1",chunk_type=GN]	bon appétit_____1	Default		%default
bon appétit	100	pres	[pred="bon appétit_____1",chunk_type=GN]	bon appétit_____1	Default		%default
bonjour	100	pres	[pred="bonjour_____1",chunk_type=GN]	bonjour_____1	Default		%default
bonne journée	100	pres	[pred="bonne journée_____1",chunk_type=GN]	bonne journée_____1	Default		%default
bonne nuit	100	pres	[pred="bonne nuit_____1",chunk_type=GN]	bonne nuit_____1	Default		%default
bonsoir	100	pres	[pred="bonsoir_____1",chunk_type=GN]	bonsoir_____1	Default		%default
bouh	100	pres	[pred="bouh_____1"]	bouh_____1	Default		%default
buenas tardes	100	pres	[pred="buenas tardes_____1",chunk_type=GN]	buenas tardes_____1	Default		%default
bye	100	pres	[pred="bye_____1",chunk_type=GN]	bye_____1	Default		%default
carpe diem	100	pres	[pred="carpe diem_____1"]	carpe diem_____1	Default		%default
chers tous	100	pres	[pred="chers tous_____1",chunk_type=GN]	chers tous_____1	Default		%default
ciao	100	pres	[pred="ciao_____1",chunk_type=GN]	ciao_____1	Default		%default
coucou	100	pres	[pred="coucou_____1"]	coucou_____1	Default		%default
damned	100	pres	[pred="damned_____1"]	damned_____1	Default		%default
diantre	100	pres	[pred="diantre_____1"]	diantre_____1	Default		%default
eh ben	100	pres	[pred="eh ben_____1"]	eh ben_____1	Default		%default
eh bien	100	pres	[pred="eh bien_____1"]	eh bien_____1	Default		%default
eh quoi	100	pres	[pred="eh quoi_____1"]	eh quoi_____1	Default		%default
euh	100	pres	[pred="euh_____1"]	euh_____1	Default		%default
glagla	100	pres	[pred="glagla_____1"]	glagla_____1	Default		%default
grrr	100	pres	[pred="grrr_____1"]	grrr_____1	Default		%default
hasta luego	100	pres	[pred="hasta luego_____1"]	hasta luego_____1	Default		%default
hein	100	pres	[pred="hein_____1"]	hein_____1	Default		%default
hey	100	pres	[pred="hey_____1"]	hey_____1	Default		%default
hihihi	100	pres	[pred="hihihi_____1"]	hihihi_____1	Default		%default
hola	100	pres	[pred="hola_____1"]	hola_____1	Default		%default
hop	100	pres	[pred="hop_____1"]	hop_____1	Default		%default
hé	100	pres	[pred="hé_____1"]	hé_____1	Default		%default
hélas	100	pres	[pred="hélas_____1"]	hélas_____1	Default		%default
meuh	100	pres	[pred="meuh_____1"]	meuh_____1	Default		%default
mhh	100	pres	[pred="mhh_____1"]	mhh_____1	Default		%default
miam	100	pres	[pred="miam_____1"]	miam_____1	Default		%default
mmh	100	pres	[pred="mmh_____1"]	mmh_____1	Default		%default
mmm	100	pres	[pred="mmm_____1"]	mmm_____1	Default		%default
mouais	100	pres	[pred="mouais_____1"]	mouais_____1	Default		%default
moui	100	pres	[pred="moui_____1"]	moui_____1	Default		%default
nan	100	pres	[pred="nan_____1"]	nan_____1	Default		%default
niark	100	pres	[pred="niark_____1"]	niark_____1	Default		%default
no comment	100	pres	[pred="no comment_____1"]	no comment_____1	Default		%default
okay	100	pres	[pred="OK_____1"]	OK_____1	Default		%default
oki	100	pres	[pred="OK_____1"]	OK_____1	Default		%default
okidoki	100	pres	[pred="OK_____1"]	OK_____1	Default		%default
oops	100	pres	[pred="oops_____1"]	oops_____1	Default		%default
ouah	100	pres	[pred="ouah_____1"]	ouah_____1	Default		%default
ouais	100	pres	[pred="ouais_____1"]	ouais_____1	Default		%default
oups	100	pres	[pred="oops_____1"]	oops_____1	Default		%default
parbleu	100	pres	[pred="parbleu_____1"]	parbleu_____1	Default		%default
pfff	100	pres	[pred="pfff_____1"]	pfff_____1	Default		%default
pfiou	100	pres	[pred="pfiou_____1"]	pfiou_____1	Default		%default
pouah	100	pres	[pred="pouah_____1"]	pouah_____1	Default		%default
putain	100	pres	[pred="putain_____1"]	putain_____1	Default		%default
rev'là	100	v	[pred="revoilà_____1<Obj:cla|qcompl|scompl|sinf|sn>",@pers,cat=v]	revoilà_____1	Default		%actif
revoici	100	v	[pred="revoici_____1<Obj:cla|qcompl|scompl|sinf|sn>",@pers,cat=v]	revoici_____1	Default		%actif
revoici	100	pres	[pred="revoici_____2"]	revoici_____2	Default		%default
revoilà	100	v	[pred="revoilà_____1<Obj:cla|qcompl|scompl|sinf|sn>",@pers,cat=v]	revoilà_____1	Default		%actif
revoilà	100	pres	[pred="revoilà_____2"]	revoilà_____2	Default		%default
sangrebleu	100	pres	[pred="sangrebleu_____1"]	sangrebleu_____1	Default		%default
snif	100	pres	[pred="snif_____1"]	snif_____1	Default		%default
sorry	100	pres	[pred="sorry_____1"]	sorry_____1	Default		%default
tchuss	100	pres	[pred="tchuss_____1"]	tchuss_____1	Default		%default
tchô	100	pres	[pred="ciao_____1",chunk_type=GN]	ciao_____1	Default		%default
v'là	100	v	[pred="voilà_____1<Obj:cla|qcompl|scompl|sinf|sn>",@pers,cat=v]	voilà_____1	Default		%actif
voici	100	v	[pred="voici_____1<Obj:cla|qcompl|scompl|sinf|sn>",@pers,cat=v]	voici_____1	Default		%actif
voici	100	pres	[pred="voici_____2"]	voici_____2	Default		%default
voili	100	pres	[pred="voilà_____2"]	voilà_____2	Default		%default
voilou	100	pres	[pred="voilà_____2"]	voilà_____2	Default		%default
voilà	100	v	[pred="voilà_____1<Obj:cla|qcompl|scompl|sinf|sn>",@pers,cat=v]	voilà_____1	Default		%actif
voilà	100	pres	[pred="voilà_____2"]	voilà_____2	Default		%default
vroum	100	pres	[pred="vroum_____1"]	vroum_____1	Default		%default
wie geht's	100	pres	[pred="wie geht's_____1"]	wie geht's_____1	Default		%default
youpi	100	pres	[pred="youpi_____1"]	youpi_____1	Default		%default
zyva	100	pres	[pred="zyva_____1"]	zyva_____1	Default		%default
à +	100	pres	[pred="à plus_____1",chunk_type=GP]	à plus_____1	Default		%default
à bientôt	100	pres	[pred="à bientôt_____1",chunk_type=GP]	à bientôt_____1	Default		%default
à plouche	100	pres	[pred="à plus_____1",chunk_type=GP]	à plus_____1	Default		%default
à plus	100	pres	[pred="à plus_____1",chunk_type=GP]	à plus_____1	Default		%default
